# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Sep  6 20:07:43 UTC 2016
pkgname = haskell-hlint
pkgbase = hlint
pkgver = 1.9.37-2
pkgdesc = Source code suggestions (docs and libraries)
url = http://community.haskell.org/~ndm/hlint/
builddate = 1473192463
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 18632704
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-ansi-terminal
depend = haskell-cmdargs
depend = haskell-cpphs
depend = haskell-extra
depend = haskell-src-exts
depend = haskell-hscolour
depend = haskell-uniplate
depend = haskell-refact
depend = hlint
makedepend = ghc=8.0.1
makedepend = haskell-ansi-terminal
makedepend = haskell-cmdargs
makedepend = haskell-cpphs
makedepend = haskell-extra
makedepend = haskell-src-exts
makedepend = haskell-hscolour
makedepend = haskell-uniplate
makedepend = haskell-refact
